<div class="container">
   <div class="container-inner">
      <!--breadcrumb start -->
      <nav class="breadcrumb">
         <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>Home</a>
         <span class="breadcrumb-item">Review Listing</span>
      </nav>
      <!--breadcrumb end -->
      <!--wrapper-wrap start -->
      <div class="wrapper-wrap">
         <div class="row">
            <div class="review-warning">Review Submitted Requests</div>
            <div class="col-sm-12">
               <div class="table-responsive review-submit-req">
                  <table class="table table-red table-bordered">
                     <thead>
                        <tr>
                           <td width="10%">Reference Number</td>
                           <td width="10%" data-ng-if="!checkDirectApproval()">Government Entity</td>
                           <td width="15%">Request Type</td>
   				            <td width="15%">Date Of Submission</td>
                           <td width="10%">Details</td>
                           <td width="10%">Status</td>
                           <td width="15%" data-ng-if="checkDirectApproval()">Action</td>
                           <td width="20%" data-ng-if="checkDirectApproval()">Remarks</td>
                        </tr>
                     </thead>
                     <tbody>
                        <tr data-ng-repeat="record in data">
                           <td class="text-center">{{record.referenceNumber}}</td>
                           <td class="text-center" data-ng-if="!checkDirectApproval()">{{record.department}}</td>
                           <td class="text-center">{{record.dataValue}}</td>
                           <td class="text-center">{{record.date}}</td>
                           <td class="text-center view-link" data-ng-click="openRequest(record.requestId)"><a>Review</a></td>
                           <td>
                              <div class="img-circle status {{record.status.toLowerCase()}}"></div>
                              {{record.status}}
                           </td>
                           <td data-ng-if="checkDirectApproval()">
                              <span data-ng-if="checkDirectApproval(record)">
                                 <button type="button" data-ng-click="updateRequest(record, 8)" class="btn btn-danger">Reject</button>
                                 <button type="button" data-ng-click="updateRequest(record, 7)" class="btn approval">Approve</button>
                              </span>
                              <span data-ng-if="!checkDirectApproval(record)">-</span>
                           </td>
                           <td data-ng-if="checkDirectApproval()">
                              <textarea  data-ng-if="checkDirectApproval(record)" name="justification" class="form-control form-input" data-ng-model="record.justification"></textarea>
                              <span data-ng-if="!checkDirectApproval(record)">-</span>
                           </td>
                        </tr>
                     </tbody>
                  </table>
               </div>
            </div>
            <div class="clear"></div>
         </div>
      </div>
   </div>
</div>